<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04-A1 Music/Listings</title>
</head>
<body>
		<h2 align="center">You are at the ./music/listings page.</h2>

	<p align="center">
		<img src="../images/Flora.png">
	</p>

	<p>
		<ol type="A">
			<li>
				<a href="../index.html">index.html</a>
			</li>
			
			<li>
				<a href="./index.html">music/index.html</a>
			</li>
			
			<li>
				<a href="./listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./reviews.html">music/reviews.html</a>
			</li>
		</ol>
	</p>
</body>
</html>